TABLE { font-size: 100%; }
TD, BODY { font-family : Tahoma, Verdana, Arial, sans-serif; }
UL, OL {LINE-HEIGHT: 120%; FONT-FAMILY: LIST-STYLE-TYPE: square; margin-top: 5px; }

BODY { background: url(//lokomotiv.info/img/bg01.gif) repeat-x #008936; font-size: 75%; }
BODY.win { background: #F5F5ED; }

#logo { display: block; }

H1, H2, H3, H4 {  font-size: 150%; color: #889081; font-weight: normal; }

H1.main { font-size: 100%;; color: #889081; font-weight: normal; font-family: Tahoma, Verdana, sans-serif; padding: 0px; margin: 0px; }


P { margin: 0 0 8pt 0; }

.cont { text-align: justify;  }

DIV.media-left { float: left; margin: 5px 13px 5px 0;  }
DIV.media-right { float: right; margin: 5px 0 5px 13px;  }

.show-img { padding: 6px 10px 8px 6px; background: url(//lokomotiv.info/img/f_foto-bg02.gif) no-repeat;  }
.show-close { padding-bottom: 5px;}
.show-close SPAN { background: url(//lokomotiv.info/img/media/icon-close.gif) no-repeat 0 5px; padding: 3px 0 3px 18px;}


.nav1 { margin: 49px 10px 20px 49px; }
.nav1-off, .nav1-on { background: url(//lokomotiv.info/img/f_bul01.gif) no-repeat; padding: 0 0 5px 15px; font-size: 9pt; }
.nav2 { margin: 5px 10px 7px 16px; }
.nav2-off,.nav2-on { background: url(//lokomotiv.info/img/f_bul02.gif) no-repeat; padding: 0 0 2px 7px; color: #A55603 }
.nav2-off A,.nav2-on A { color: #A55603 }

.g-table { empty-cells: show; border-left: solid 1px #fff; border-top: solid 1px #fff; margin-top: 3px;}
.g-table th, .g-table td { border-right: solid 1px #fff; border-bottom: solid 1px #fff;  }
.g-table th { padding: 7px 10px 7px 10px; text-align: center; font-weight: bold; color: #fff; background-color: #008936; font-size: 11px; }
.g-table th A { color: #fff; }
.g-table td { padding: 5px 10px 5px 10px; background:  #EDEDDD; font-size: 12px; }
.g-table td * td { padding: 0px; border: none; } /* отменяем действие стиля  на вложенные таблицы */
.g-table tr.row2 td { background-color: #F5F5ED; }

.f-table { border-left: solid 1px #fff; border-top: solid 1px #fff;  }
.f-table th, .f-table td { border-right: solid 1px #fff; border-bottom: solid 1px #fff;  padding: 5px; }
.f-table th { font-weight: bold; text-align: left;  background: ; color: #fff;  font-size: 11px; padding: 7px 5px 7px 5px;
              background: url(//lokomotiv.info/img/bg03.gif) repeat-x #008936; height: 16px; }
.f-table td { background: #F5F5ED; }
.f-table td.formtext { font-weight: normal; background: #EDEDDD; }
.formsubmit { color: #fff; text-transform: uppercase; cursor: pointer; font-weight: bold; 
  background: url(//lokomotiv.info/img/bul05.gif) no-repeat 20px 10px #008936; font-size: 100%; height: 25px; border: none;   padding-left: 35px; text-align: left; }
.forminput { font-size: 10pt; }
.f-table td.formfinish { padding-top: 5px; background: #fff; border-top: solid 1px #EDEDDD; } 
.form-err { border: solid 3px #CC0000; color: red; padding: 5px;  }
.form-err PRE { margin: 0px; }

.top-input { border: solid 1px #fff; color: #fff; background-color: #00641D; margin-right: 5px; height: 15px; font-size: 8pt; text-transform: none;}

DIV.calendar H2 { float: left; width: 200px;	 }
DIV.cal {   background: url(//lokomotiv.info/img/cal-bg.gif) repeat-x; padding: 0 5px 10px 5px; height: 130px; width: 200px; float: left;}
.cal-table {  }
.cal-table TH.c-month {  padding: 0; }
.cal-table TH.c-month TABLE TD { color: #fff; font-weight: bold; font-size: 8pt; padding: 3px; }
.cal-table TH { font-weight: normal; font-size: 8pt; text-align: center; padding: 4px; color: #909784} 
.cal-table TD { padding: 1px; font-size: 8pt; text-align: center;  color: #909784}
TD.c-holiday-nor, TD.c-holiday-cur, TD.c-holiday-nor A, TD.c-holiday-cur A { color: #B82D20; }
TD.c-day-cur,TD.c-holiday-cur { font-weight: bold; }


.date { color: #5D5D5D; }
#footer DIV.hide-links  A  { color: #999; font-size: 11px; }


.user-informer {  }
.user-informer IMG { margin: 1px 2px 2px 0; }

//.buttons input { border: solid 1px #999; background: #ccc; padding: 0 3px 0 3px; }
.buttons input, .s-button { border: none; background: #008936; padding: 0 3px 0 3px; color: #fff; font-weight: bold;  }


.top-logo { width: 265px; }
.top-social { padding-left: 10px; }
.fb-like { padding-bottom: 7px; }

.top-icons {  font-size: 11px; color: #fff; line-height: 24px; }
.top-icons noindex { display: none; }
.top-icons A { color: #fff; margin-right: 10px; }
.top-icons IMG { position: relative; top: 3px; }

.system { color: #fff; font-size: 11px; }
.system A { color: #fff; }

.t1 { background: url(//lokomotiv.info/img/t1-bg.gif) repeat-x #B82D20; color: #fff; text-transform: uppercase; font-size: 11px; }
.t1 A { color: #fff;  font-weight: bold; margin: 0 5px 0 5px; }
.t1-on { background: url(//lokomotiv.info/img/t1-bg2.gif) repeat-x #EDEDDD;  color: #007D15; padding: 0 10px 0 10px; margin: 0 5px 0 5px;  }
.t1-on A { color: #007D15; font-weight: bold; }
//.t2 { background: url(//lokomotiv.info/img/t2-bg.gif) repeat-x #EDEDDD;  color: #007D15; padding-left: 8px;  }
.t2 { background-color: #EDEDDD;  color: #007D15; padding-left: 8px;  }
.t2 A { margin: 0 5px 0 5px; }
.ub { text-transform: uppercase; font-weight: bold; font-size: 80%; }

.f-search INPUT { border: none; font-size: 9pt; height: 16px; }

DIV.hdr, H1.hdr { font-size: 150%; color: #889081; position: relative; top: 8px; margin-top: 2px; }
DIV.hdr A { color: #889081; }

DIV.hdr-big { font-size: 190%; color: #889081; position: relative; top: 3px; margin-top: 2px;  }

DIV.hdr-lined, DIV.hdr-lined2 { font-size: 150%; color: #889081;  margin-top: 2px; margin-bottom: 10px;  background: url(//lokomotiv.info/img/bg02.gif) repeat-x; height: 36px; }
DIV.hdr-s, DIV.hdr-s-m { font-size: 120%; font-weight: bold; color: #889081; position: relative; top: 8px; margin-top: 2px; }
DIV.hdr-s-m { top: 12px;  }
DIV.hdr-lined A, DIV.hdr-s A, DIV.hdr-s-m A { color: #889081; }
DIV.hdr-lined2 {  background: url(//lokomotiv.info/img/bg02.gif) repeat-x 0 1px; position: relative; top: 8px; margin-top: 1px; }



DIV.right-link { float: right;  font-size: 95%; margin-top: 20px; padding-left: 3px; background: url(//lokomotiv.info/img/bul01.gif) no-repeat 0 5px; }
SPAN.headers-link { font-size: 95%; padding-left: 5px; background: url(//lokomotiv.info/img/bul01.gif) no-repeat 0 5px; margin: 0 10px 0 20px; position: relative; top: -3px; }
SPAN.headers-email { font-size: 95%;  margin: 0 3px 0 10px; position: relative; top: -3px;  }


DIV.b01-outer { border-top: solid 1px #F5F5ED; border-bottom: solid 1px #F5F5ED;  padding: 2px 0 2px 0; 
  margin-bottom: 10px;  }
DIV.b01-inner { background-color: #F5F5ED; padding: 13px 10px 13px 10px;  }

DIV.b02-outer { border-top: solid 1px #F5F5ED; border-bottom: solid 1px #F5F5ED; padding: 1px 0 1px 0;  margin-bottom: 20px;  }
DIV.b02 { padding: 5px 0 7px 10px; font-size: 80%; height: 25px; }
DIV.b02 SPAN.rating { color: #007D15; }
DIV.b02 A { color: #34422B; }

DIV.b03-outer { border-top: solid 1px #F5F5ED; padding-top: 1px; }
DIV.b03 { padding: 8px 10px 8px 10px; font-size: 80%; height: 25px; border-bottom: solid 1px #EDEDDD; margin-right: 1px; }
DIV.b03 SPAN.rating { color: #007D15; }
DIV.b03-text { color: #889081; font-size: 80%; padding: 10px; }
TD.b03-calendar DIV.cal { margin: 0; height: 128px; }

TD.b-04 { background-color: #F5F5ED; padding: 3px; font-size: 70%; font-weight: bold; text-align: center; color: #889081;  }

DIV.pagenav-outer { border-top: solid 1px #F5F5ED; border-bottom: solid 1px #F5F5ED;  padding: 2px 0 2px 0; 
  margin-bottom: 10px;  }
DIV.pagenav-inner { background-color: #F5F5ED; padding: 5px 10px 3px 10px; height: 30px;  }


DIV.connect { float: right; width: 27%; font-size: 80%; background: #F5F5ED; padding: 5px 10px 5px 10px;  font-weight: bold; text-align: center; height: 25px; }
DIV.connect A { color: #007D15; }

DIV.connect2 { font-size: 80%; font-weight: bold; text-align: center; height: 20px; padding-top: 5px; }
DIV.connect2 A { color: #007D15; }

A.red-b, DIV.b02 A.red-b { color: #B82D20; font-weight: bold; }
.info A.edit, .info2 A.edit,  .info3 A.edit, .b-comm-info A.edit { color: #B82D20; font-weight: bold; margin-left: 10px; }
A.red {color: #B82D20; }

.closed { background: #889081; color: #fff; font-weight: bold; padding: 2px; }

SPAN.bonus-info { margin: 0 10px 0 0; font-size: 90%; font-weight: normal; color: #fff; padding: 1px 0 0 13px; background: url(//lokomotiv.info/img/i-userrate.gif) no-repeat 0 0; }

// Blogs design
.pmail-opt { text-align: right; font-size: 85%; }

.code-secret { padding: 5px; border: dotted 1px #ff0000; margin: 10px 0 10px 0; color: #666; }
.code-anouns {  }
.code-more { margin-bottom: 10px;  }


TABLE.vote div { height: 15px;  }
.vote1 { background: #ffff33 }
.vote2 { background: #3399ff }
.vote3 { background: #ff9933 }
.vote4 { background: #00ccff } 
.vote5 { background: #ff0000 } 
.vote6 { background: #33ffcc }
.vote7 { background: #cc9999 }
.vote8 { background: #00ff00 }
.vote9 { background: #ff3399 }
.vote10 { background: #00cc66 }
.vote11 { background: #cc66cc }
.vote12 { background: #66cc33 }
.vote13 { background: #9966cc }
.vote14 { background: #cccc99 }
.vote15 { background: #6666ff }
.vote16 { background: #ccc }

.avatar { float: left; width: 60px; height: 60px; margin: 0 5px 10px 0; }
.avatar-s { float: left; width: 30px; height: 30px;  margin-right: 5px; }
.userinfo { margin-bottom: 15px; }

.s { font-size: 8pt; color: #999; }
.s A { color: #999; }
div.debug { border: dashed 1px gray; padding:2; margin: 1; font-size: 7pt; color: #999; }

div.keywords { text-align: justify; margin-bottom: 10px; }
div.keywords A { text-decoration: none; color: #889081 }
div.keywords A:hover { text-decoration: underline; }
div.keywords SPAN.level1 { font-size: 80%; }
div.keywords SPAN.level2 { font-size: 110%; font-weight:bold; }
div.keywords SPAN.level3 { font-size: 140%; }
div.keywords SPAN.level4 { font-size: 160%; font-weight:bold; }
div.keywords SPAN.level5 { font-size: 180%; color: #333333;  }
div.keywords SPAN.level6 { font-size: 180%; color: #34422B; font-weight: bold; }

div.custom FORM { margin: 0px; }
div.custom { border-top: solid 1px #E5E5D8; padding-top: 10px; color: #889081;  }

.pagenav { background: #F5F5ED; padding: 4px; text-align: center; }
.pagenav SPAN { padding: 1px 5px 2px 5px; border: solid 1px #007D15; font-size: 90%; line-height: 200%; }
.pagenav SPAN A { text-decoration: none; }
.pagenav SPAN.on { color: #F5F5ED; background: #889081; border: solid 1px #889081; }

.nav-prev, .nav-next { font-size: 90%; }
.nav-prev-no, .nav-next-no { font-size: 90%; color: #889081; }
.nav-prev { background: url(//lokomotiv.info/img/bul03-1.gif) no-repeat 0 5px; padding-left: 13px; }
.nav-prev-no { background: url(//lokomotiv.info/img/bul03-1-no.gif) no-repeat 0 5px; padding-left: 13px; }
.nav-next { background: url(//lokomotiv.info/img/bul03-2.gif) no-repeat 100% 5px; padding-right: 13px; }
.nav-next-no { background: url(//lokomotiv.info/img/bul03-2-no.gif) no-repeat 100% 5px; padding-right: 13px; }

H1.title, DIV.title { font-size: 150%; margin-bottom: 5px; }
DIV.info { font-size: 80%; color: #889081; margin-bottom: 10px; }
DIV.info A { color: #889081; }  
DIV.text { margin-bottom: 10px; clear: both;}
DIV.info2 { font-size: 80%; color: #889081; margin-bottom: 25px; padding: 5px; border: solid 1px #F5F5ED;  }
DIV.info2 A { color: #889081; }  
DIV.info3 { font-size: 80%; color: #889081; margin-bottom: 25px;  }
DIV.info3 A { color: #889081; }  

TABLE.informer TD { font-size: 11px; padding: 3px; }
TABLE.informer TD.t-rating { color: #B82D20; font-weight: bold; padding: 3px 1px 3px 0px; }

.more-link { margin-left: 0px; font-size: 11px; }
.more-link TD { padding-bottom: 3px; }
.more-link TD.num { color: #889081; font-weight: bold; padding: 1px 4px 3px 4px; text-align: right;  }
.more-link SPAN.date { color: #889081; font-size: 10px; }


.b-comm-level1 { margin: 0 0 15px 0; clear: left; }
.b-comm-level2 { margin: 0 0 15px 20px; clear: left; }
.b-comm-level3 { margin: 0 0 15px 40px; clear: left; }
.b-comm-level4 { margin: 0 0 15px 60px; clear: left; }
.b-comm-level5 { margin: 0 0 15px 80px; clear: left; }
.b-comm-level6 { margin: 0 0 15px 100px; clear: left; }
.b-comm-level7 { margin: 0 0 15px 120px; clear: left; }
.b-comm-level8 { margin: 0 0 15px 140px; clear: left; }
.b-comm-level9 { margin: 0 0 15px 160px; clear: left; }
.b-comm-level10 { margin: 0 0 15px 180px; clear: left; }

.b-comm-hdr { color: #889081; font-size: 90%;  margin-bottom: 5px;}
.b-comm-hdr A { color: #34422B; font-weight: bold;  }
.b-comm-text { margin-bottom: 5px; }
.b-comm-info { font-size: 80%; color: #889081; text-align: right; padding-right: 20px; }
.b-comm-info A.gray { color:  #889081; }

.win-content { border-bottom: solid 1px #EDEDDD; }
.win-content DIV.inner { padding-bottom: 10px; border-bottom: solid 1px #fff; }
.win-link { padding-top: 10px; border-top: solid 1px #fff; } 
.win-error { width: 80%; font-family:monospace; color: #f00; }

.code-more { margin-top: 5px; text-transform: lowercase; padding-left: 14px; background: url(//lokomotiv.info/img/bul06.gif) no-repeat 0 3px; }
.all-blogs { font-size: 90%; text-align: right; margin-right: 15px;}

.hr { border-bottom: solid 1px #F5F5ED; margin-bottom: 10px; margin-top: -10px; }

.line-bit { margin-bottom: 5px; }
.line-bit DIV.num { float: left; clear: left; margin: 2px 5px 0 0; width: 40px; color: #999; font-weight: bold; font-size: 90%; background: url(//lokomotiv.info/img/bul01.gif) no-repeat 100% 3px; text-align: right; padding-right: 10px;}
.line-bit2 { margin-bottom: 5px; }
.line-bit2 DIV.num { float: left; width: 30px; color: #999; font-weight: bold; font-size: 90%; text-align: right; clear: left; margin: 2px 5px 0 0;}

.inf { margin-bottom: 10px; }
.inf-img { padding: 10px; border: solid 1px #EDEDDD; }
.inf-text { font-size: 11px; padding: 7px 5px 7px 10px;  border-right: solid 1px #EDEDDD; }
.inf-hdr { background: #F5F5ED; font-weight: bold; color: #CB2600; padding: 5px 10px 5px 13px; font-size: 12px; }
.inf-no { background: #F5F5ED; text-align: center; font-size: 90%;padding: 5px 5px 7px 5px; }
.inf-schet-green { text-align: center; background: #007D15; color: #fff; font-size: 130%; font-weight: bold; padding: 3px; }
.inf-schet-red { text-align: center; background: #B82D20; color: #fff; font-size: 130%; font-weight: bold; padding: 3px; }
.inf-schet-gray { text-align: center; background: #7D7D7D; color: #fff; font-size: 130%; font-weight: bold; padding: 3px; }
.green { color: #007D15; }

.champ { border-bottom: solid 2px #F5F5ED; margin-bottom: 10px; font-size: 11px; }
.champ TH { color: #fff; background: url(//lokomotiv.info/img/bg03.gif) repeat-x 0 100% #008936; padding: 3px 3px 8px 8px;  }
.champ TD { background: url(//lokomotiv.info/img/bg04.gif) repeat-x 0 100% #F5F5ED; padding: 2px 3px 5px 8px; border-top: solid 1px #fff; }
.champ TR.loko TD { background: url(//lokomotiv.info/img/bg04.gif) repeat-x 0 100% #fff; }
.champ TR.loko TD.loko-title  { font-weight: bold; color: #B82D20; }

.adv TD {padding: 2px 3px 5px 8px; font-size: 70%; border-top: solid 1px #fff; }

.publish-list DIV { margin-bottom: 5px; margin-left: 10px; padding-left: 8px; background: url(//lokomotiv.info/img/bul01.gif) no-repeat 0 5px;}

.media-img  { margin-bottom: 5px; padding: 2px; }
.media-img SPAN { border: solid 1px #EDEDDD; padding: 2px;  }
.media-title { font-size: 90%;}

DIV.dblnav { padding: 5px 10px 8px 10px; border-bottom: solid 1px #EDEDDD; margin-bottom: 10px; }

DIV.informer { }
DIV.informer DIV { margin: 0 0 5px 10px; padding-left: 12px; background: url(//lokomotiv.info/img/bul01.gif) no-repeat 0 4px; font-size: 100%; }


.media { padding: 0 20px 30px 0; }
.media .title { font-size: 120%; font-weight: bold; padding: 0 3px 0 3px;  }
.media .descr { font-size: 90%; margin-bottom: 5px; padding: 0 3px 5px 3px; border-bottom: solid 1px #EDEDDD; }
.media .stat  { padding: 0 3px 3px 3px; font-size: 90%; }
.media .preview { padding: 0 3px 0 3px; margin-bottom: 5px; }
.media .download { text-align: center; font-size: 80%; font-weight: bold; background: url(//lokomotiv.info/img/bg05.gif) repeat-x #F5F5ED; height: 29px; padding: 7px 0 5px 0;  }

DIV.notify-form { position: absolute; left: 500px; width: 260px; height: 100px; border: solid 1px #999; background-color: #fff; padding: 10px; visibility: hidden; }
DIV.notify-form INPUT { width: 110px; }
DIV.notify-form TEXTAREA { width: 220px; margin-bottom: 5px;	 }

span.reply {
        background: url('//lokomotiv.info/img/talk-about-reply.gif') no-repeat left;
        padding-left: 10px;
        margin-left: 5px;
        color: #c05f00;
        white-space: nowrap;
}


a.section {
        color: #34422B;
}



a.user {
        color: #8c8c8c; font-weight: bold;
}





div.comments2 {
}

div.comments2 li.comment {
    padding-bottom: 25px;
}

div.comments2 .blog_link {
    float: left;
    width: 100px;
    min-height: inherit;
    font-size: 80%;
}

div.comments2 .blog_link a {
    font-weight: normal;
}

div.comments2 div.comment {
    margin-left: 110px;
}

div.comments2 .blog_link .count {
    font-size: 75%;
    color: #c05f00;
}
li.comment {
        padding-top: 10px;
        clear: both;
}
li.comment .image {
        display: block;
        float: left;
        vertical-align: middle;
        margin-right: 10px;
        margin-top: 7px;
}
ul.comments {
        list-style-type: none;
        margin: 0;
        padding: 0;
}


#mosaic { text-align: center;  }
#mosaic .preview { float: left; }
#mosaic .preview .cnt { position: absolute; margin-top: -18px; text-align: right; width: 15px; 
  background-color: #000; color: #fff; padding: 1px 5px 1px 5px; font-size: 7.5pt; }
  
#mosaic2 { overflow: hidden; border: solid 1px #F5F5ED; padding: 5px;}
#mosaic2 .inner { text-align: center;  }
#mosaic2 .preview { float: left; margin: 0; padding: 0; }
#mosaic2 .preview .cnt { position: absolute; margin-top: -18px; text-align: right; width: 15px; 
  background-color: #000; color: #fff; padding: 1px 5px 1px 5px; font-size: 7.5pt; }



DIV.b-alert {
	z-index: 1000; position: absolute; left: 68%; width: 30%; top: -1000px;
	border: solid 1px #ff9999; padding: 30px 15px 30px 20px; background-color: #993300; font-size: 85%; color: #fff;
}

.user-rating { font-size: 150%; color: #889081; font-weight: normal; margin-bottom: 10px;}
.user-rating SPAN { color: #000; }


.alb-list { margin-bottom: 10px; }
.alb-cont { float: left; width: 140px; margin: 0 40px 0 0; height: 220px; }
.alb {  background: #ddaaaa; padding-top: 20px;  }
.alb-img { width: 100px; height: 100px; overflow: hidden; border: solid 1px #fff;  margin: 0 20px 5px 20px; text-align:center; background: #fff; }
.alb-title { padding: 0 20px 5px 20px; font-size: 90%; color: #fff; }
.alb-links { font-size: 80%; padding: 5px 0px 10px 12px; background: #eebbbb; border-top: solid 1px #cc9999; }
UL.alb-add { font-size: 130%; font-weight: bold; clear: left; margin-bottom: 30px; }
.alb-arrows { float: right; padding: 3px; }
.alb-arrows IMG { margin: 3px; }

.ph-list { margin-bottom: 10px; }
.ph-cont { float: left; width: 140px; margin: 0 50px 0 0; height: 230px;  }
.ph-title { padding: 0 20px 5px 20px; font-size: 60%; height: 40px; overflow: hidden; }
.ph { background-color: #eee; padding-top: 20px; }
.ph-img { width: 100px; height: 100px; overflow: hidden; border: solid 1px #fff;  margin: 0 20px 5px 20px; text-align:center; background: #fff;}
.ph-links { font-size: 80%; padding: 5px 0px 10px 12px; background: #ddd; border-top: solid 1px #d5d5d5; }
.ph-arrows { float: right; padding: 3px; }
.ph-arrows IMG { margin: 3px; }
DIV.ph-rating { float: right; padding-top: 6px; }
DIV.ph-rating SPAN.c-vote { margin: 0 3px 0 0 }
DIV.ph-prev { float: left; margin: 0 20px 20px 0; }
DIV.ph-next { float: right; margin: 0 20px 20px 20px; }
.ph-code { padding: 10px; font-size: 8pt; background-color: #f3F3f3; color: #666; margin-top: 20px; }
.ph-code input { font-size: 8pt; color: #666;  }


div.r-vote { float: left; width: 60px; margin: 5px 10px 5px 0; }
div.r-vote div.positive, div.r-vote div.negative, div.r-vote div.neutral { border-left: solid 1px #e2e2e3; border-right: solid 1px #e2e2e3; text-align: center; 
	font-size: 11pt; color: #34422B; padding: 2px; font-weight: bold; }
div.r-vote div.positive, div.r-vote div.positive A { color: #007D15; text-decoration: none }
div.r-vote div.negative, div.r-vote div.negative A { color: #B82D20; text-decoration: none }

.r-vote .r-pos { text-align: center; font-size: 7.5pt; padding: 2px; color: #8c8c8c; background: url(/img/r-up.gif) no-repeat 5px 3px #EDEDDD; }
.r-vote .r-pos-voted { text-align: center; font-size: 7.5pt; padding: 2px; color: #fff; background: url(/img/r-up-voted.gif) no-repeat 5px 3px #007D15; }
.r-vote .r-pos-can { text-align: center; font-size: 7.5pt; padding: 2px; color: #8c8c8c; background: url(/img/r-up-can.gif) no-repeat 5px 3px #EDEDDD; }
.r-vote .r-pos-voted-can { text-align: center; font-size: 7.5pt; padding: 2px; color: #fff; background: url(/img/r-up-voted-can.gif) no-repeat 5px 3px #007D15; }
.r-vote .r-neg  { text-align: center; font-size: 7.5pt; padding: 2px; color: #8c8c8c; background: url(/img/r-down.gif) no-repeat 5px 3px #EDEDDD; }
.r-vote .r-neg-voted { text-align: center; font-size: 7.5pt; padding: 2px; color: #fff; background: url(/img/r-down-voted.gif) no-repeat 5px 3px #B82D20; } 
.r-vote .r-neg-can { text-align: center; font-size: 7.5pt; padding: 2px; color: #8c8c8c;  background: url(/img/r-down-can.gif) no-repeat 5px 3px #EDEDDD; } 
.r-vote .r-neg-voted-can { text-align: center; font-size: 7.5pt; padding: 2px; color: #fff; background: url(/img/r-down-voted-can.gif) no-repeat 5px 3px #B82D20; }
.r-vote-btn { float: left; width: 11px; height: 11px; }

.prof { padding: 10px; background: #F5F5ed; height: 80px; margin-bottom: 15px;}
.prof DIV.avatar { float: left; width: 60px; height: 60px; margin: 0 10px 0px 0; }
.prof H3 { color: #000; margin-bottom: 5px; margin-top: 5px;}
.prof SPAN.pmail { background: url(/img/prof-pmail.gif) no-repeat 0 0; padding-left: 18px; margin-right: 15px;}
.prof SPAN.friend { background: url(/img/prof-friend.gif) no-repeat 0 0; padding-left: 18px; margin-right: 15px;}

.prof-block { padding: 7px 7px 25px 7px; margin-bottom: 15px; border-bottom: solid 1px #ececec; margin-bottom: 15px; }
.prof-block H3 { margin-top: 0px; margin-bottom: 10px; }

span.c-vote { margin: 0 12px 0 10px; }
.c-vote span.negative, span.c-vote span.positive, span.c-vote span.neutral { font-weight: bold; margin-left: 1px;  }
.c-vote span.positive { color: #007D15; }
.c-vote span.negative { color: #B82D20; }

.c-vote .r-pos, .c-vote .r-pos-voted { background: url(/img/c-up-no.gif) no-repeat; }
.c-vote .r-neg, .c-vote .r-neg-voted { background: url(/img/c-down-no.gif) no-repeat; }
.c-vote .r-pos-can, .c-vote .r-pos-voted-can { background: url(/img/c-up.gif) no-repeat; }
.c-vote .r-neg-can, .c-vote .r-neg-voted-can { background: url(/img/c-down.gif) no-repeat; }

DIV.ins-album { clear: both; margin-top: 20px;  }
DIV.ins-album DIV { float: left; margin: 0 10px 5px 0; height: 100px; }
DIV.ins-album DIV IMG { width: 50px; }

.enc-nav { }
.enc-row1, .enc-row2 { background: #f5f3f0;  clear: both; margin-bottom: 1px; height: 30px;}
.enc-row2 { background: #fcf9f7; }
.enc-letter1 { float: left; background: #008936; padding: 8px 15px 8px 15px; color: #fff; font-weight: bold; font-size: 80%;}
.enc-letter1 A { color: #fff; }
.enc-sub { float: left; padding: 8px 15px 6px 15px; font-size: 95%;}
.enc-sub SPAN { margin-right: 5px; }

.enc2-row1 {  margin-bottom: 5px; }
.enc2-row1 SPAN { margin-right: 5px; }
.enc2-row1 SPAN.sel { font-weight: bold; }
.enc2-row2 {  margin-bottom: 20px; color: #666; border-bottom: solid 1px #eee; padding-bottom: 15px;}
.enc2-row2 SPAN { margin-right: 5px; }
.enc2-row2 A { color: #999; }

.enc-num { padding: 2px 15px 15px 0; font-weight: bold; }
.enc-word { margin-bottom: 5px; font-size: 120%; }
.enc-descr { margin-bottom: 20px; }
.enc-prev-next { border-top: solid 1px #eee; padding: 10px 5px 10px 5px; margin-top: 30px; }
.enc-prev-next .prev { float: left; }
.enc-prev-next .next { float: right; }


.hide-links { color: #9DD2B2; font-size: 11px; }
.hide-links A { color: #9DD2B2; }

.socialnetworks a {
  font-style: italic;
    font-size: 150%;
}

.socialnetworks {
    font-size: 70%;
    color: #8c8c8c;
}

#cross{margin-top:0px;float:left;}


#login { display: none; border: #7f7f7f 10px solid; border-color: rgba(0,0,0,.5); -webkit-box-shadow: rgba(0,0,0,.2) 0 3px 8px; -moz-box-shadow: rgba(0,0,0,.2) 0 3px 8px; box-shadow: rgba(0,0,0,.2) 0 3px 8px; font-size: 11px; line-height: 14px; color: #34422b; width: 598px; }
#login .inner { padding: 30px 30px 10px; background: #fff; }
#login .header { background: #ededdd; padding: 15px 28px 17px 30px; line-height: 18px; font-size: 12px; overflow: hidden; }
#login .title { color: 889081; font-size: 22px; margin: 0 0 10px; }
#login .header .title { font-size: 30px; float: left; width: 85px; border-right: #889081 1px solid; margin: 4px 9px 0 0; padding: 4px 0 9px; }
#login .close { float: right; padding: 0 24px 2px 0; color: #889081; text-decoration: none; background: url("/img/close-login.png") no-repeat 100% 0; margin-top: 5px; }
#login p { margin: 0 0 4px; }
#login .tabs { font-size: 12px; list-style: none; margin: 2px 0 0 -12px; padding: 0; height: 33px; }
#login .tabs li { list-style: none; margin: 0; padding: 6px 12px 10px; float: left; }
#login .tabs li[href] { cursor: pointer; }
#login .tabs li.cur { background: #f5f5ed; cursor: default; }
#login label { display: block; font-size: 11px; margin-bottom: 1px; }
#login .forminput { border: #889081 1px solid; background: #fff; width: 161px; padding-top: 4px; padding-bottom: 3px; }
#login .formsubmit { padding-right: 15px; }
.tab-content { display: none; margin: 0 -12px 23px; padding: 10px 12px; background: #f5f5ed; border-bottom: #ededdd 2px solid; margin-bottom: 13px; }
.tab-content#hello-tab { display: block; background: none; padding: 10px 0 17px; margin: 0 0 23px; }

.login-form { background: #fff; padding: 6px 13px 8px; float: right; font-size: 13px; color: #007d15; margin-bottom: 34px; }
.login-form a { font-weight: bold; color: #007d15; margin: 0; }


#facebook-win { background: #fff; padding: 0 10px 0 15px; width: 370px; font-size: 12px; line-height: 16px; -webkit-box-shadow: rgba(0,0,0,.2) 0 3px 8px; -moz-box-shadow: rgba(0,0,0,.2) 0 3px 8px; box-shadow: rgba(0,0,0,.2) 0 3px 8px; position: absolute; top: -1000px; left: -1000px; margin-top: -30px; }
#facebook-win .close { float: right; width: 19px; height: 19px; margin-top: 6px; background: url("/img/fb-close.png"); cursor: pointer; }
#facebook-win .title { font-size: 18px; line-height: 22px; color: #fff; background: #3a5897 url("/img/fb-win.png") repeat-x 0 100%; margin: 0 -10px -24px -15px; padding: 11px 19px 44px 21px; }
#facebook-win p { margin: 7px -19px 0 -21px; border-top: solid 1px #9daccb; padding: 12px 66px 0 22px; }
#facebook-win .fb-like { margin: 0 0 17px; }
#facebook-win .for-login { background: #dededd; padding: 12px 19px 15px; margin: 0 -10px 0 -15px; }

